#banner-short {
	position: relative;
}

#banner-short .intro{
	position: absolute;
	top: 0;
	right: 0;
	width: 290px;
	padding: 50px 58px 0 0;	
	color: #ffffff;
	font-size: 14px;
	line-height: 22px;
}

#banner-short em{
	font-style: italic;
}

#banner-general {
	height: 316px;
	position: relative;
	background-color: #eee;
}

#banner-general img {
    display: block;
    position: absolute;
    z-index: 0;
}

#banner .intro {
	position: absolute;
	top: 0;
	right: 0;
	width: 290px;
	padding: 35px 52px 0 0;	
	color: #ffffff;
}

#banner .intro-1 {
	position: absolute;
	top: 0;
	right: 0;
	width: 295px;
	padding: 80px 58px 0 0;	
	color: #ffffff;
}

#banner .intro-2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 285px;
	padding: 86px 72px 0 0;	
	color: #ffffff;
}

#banner .intro-2 img{
	float: right;
	position: static;
	margin-right: 18px;
}

#banner .intro p,
#banner .intro-1 p,
#banner .intro-2 p{
	font-size: 14px;
	line-height: 20px;
}

#left-column a.more{		
	background: url("../images/shell/down_arrow.png") no-repeat scroll right 3px transparent;
	padding-right: 10px;    
	text-transform: uppercase;
	text-decoration: none;	
	font-size: 11px;
	font-weight: bold;
	line-height: 8px;
	height: 7px;	
}

/*#main #content #banners li a.gold-button {	
	background: rgb(224,185,130); 
	background: -moz-linear-gradient(top, rgba(224,185,130,1) 0%, rgba(167,124,52,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,185,130,1)), color-stop(100%,rgba(167,124,52,1)));
	background: -webkit-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%);
	background: -o-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%);
	background: -ms-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0b982', endColorstr='#a77c34',GradientType=0 );
	background: linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%);
	position: absolute;
	top: 125px;
	left: 735px;	
	width: auto;
	height: 12px;	
	padding: 4px 8px 4px 6px;
	margin: 0;
}

#main #content #banners li a.gold-button  span{	
	background: url("../images/shell/white_arrow.png") no-repeat scroll right 2px transparent;
	padding: 0 16px 0 0;
	margin: 0;	
}
*/
/* Wedge Fitting */

/*#left-column .step {	
	border: 1px solid #CCC;
	padding: 0px 40px 5px 15px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(188, 188, 188, .5);
	-moz-box-shadow: 1px 1px 2px 1px rgba(188, 188, 188, .5);
	box-shadow: 1px 1px 2px 1px rgba(188, 188, 188, .5); 
}*/

#left-column h3{
	color: #000;
	font-size: 18px;
	margin-bottom: 14px;
}

#left-column h4{
	color: #000000;
	font-size: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}

#left-column a{
	color: #BF9347;
}

#left-column a.gold-button{		
	color: #ffffff;
}

#left-column .box-image{
	border: 1px solid #CCC;
	padding: 11px 0;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(188, 188, 188, .5);
	-moz-box-shadow: 0px 1px 2px 1px rgba(188, 188, 188, .5);
	box-shadow: 0px 1px 2px 1px rgba(188, 188, 188, .5); 
	margin-bottom: 20px;
	text-align: center;
}

#left-column .box-image img{
	margin: 0;
}

#left-column ul{	
	margin-bottom: 10px;	
}

#left-column ul li{	
	list-style: disc outside none;
	padding: 0;
	margin: 4px 0 4px 16px;
	line-height: 26px;
	font-size: 14px;
}

#left-column img{	
	margin-bottom: 20px;	
}

#left-column #wedge-fitting {
	width: 630px;
	padding-right: 62px;
}

#left-column #wedge-fitting h3 {
    margin-top: 20px;    
}


#left-column #wedge-fitting img {
	margin-bottom: 16px;
}

#left-column #wedge-fitting #sliderfact,
#left-column #wedge-fitting #diverfact {    
    height: 102px;
    margin-bottom: 16px;
    width: 604px;
}

#left-column #wedge-fitting #sliderfact {
	background: url("../images/fitting/wedgefitting_img_2_slidersleeper_2.jpg") repeat scroll 0 0 transparent;
}

#left-column #wedge-fitting #diverfact {
    background: url("../images/fitting/wedgefitting_img_3_driverdigger_2.jpg") repeat scroll 0 0 transparent;    
}

#left-column #wedge-fitting #sliderfact  div,
#left-column #wedge-fitting #diverfact div{
    font-size: 11px;
    font-weight: bold;
    padding: 15px;
    width: 400px;
	font-size: 11px;
    font-weight: bold;
}

#left-column #wedge-fitting #sliderfact div h4,
#left-column #wedge-fitting #diverfact div h4{    
    margin-bottom: 2px;
	font-size: 12px;
}

#left-column #wedge-fitting #sliderfact div p,
#left-column #wedge-fitting #diverfact div p{    
    font-size: 12px;
    line-height: 16px;
    margin: 0;
}

/* Wedge Fitting banner */ 
#banner .video_link {
	position: absolute;
	top: 190px;
	right: 60px;
	width: 200px;		
	color: #ffffff;
	font-size: 14px;
	
}

#banner .video_link  a{
	display: block;	
    height: 104px;    
    text-indent: -999em;
    width: 191px;	
	margin: 0;
	overflow: hidden;
}

#banner .video_link  a img{	
	position: static;
}

/*#banner .video_link  a:hover img{
	margin-top: -104px;
}*/

#banner .video_link  p{
	line-height: 1.5em;    
}

/* Wedge Fitting Find a fitter right column subfeature */
#right-column .find-a-fitter {	
	overflow: hidden;
	width: 292px;
	height: 166px;
	color: #ffffff;
	font-size: 14px;
	margin: 8px 0 0 0;
	padding: 0;
	background: url(../images/fitting/finder_image.jpg) repeat left top;
}

#right-column .find-a-fitter div {	
	margin-top: 74px;
	background: url(../images/shell/blck_trans_10x10.png) repeat left top;
	height: 92px;
	padding: 5px 0 0 52px;
}

#right-column .find-a-fitter div h3 {	
	text-transform: uppercase;
}

#right-column .find-a-fitter div p {	
	line-height: 20px;
	margin-bottom: 8px;
}

#right-column .find-a-fitter div input[type=text]{
	float: left;
	height: 20px;
	width: 138px;
	margin-right: 12px;
	padding: 0;
}

#right-column .find-a-fitter div input[type=submit]{
	display: block;
	float: left;
	color: #FFF;	
	text-transform: uppercase;	
	font-size: 12px;	
	padding: 3px 8px;
	margin-top: 1px;	
	border: 0 none;
	background: rgb(224,185,130); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(224,185,130,1) 0%, rgba(167,124,52,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,185,130,1)), color-stop(100%,rgba(167,124,52,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0b982', endColorstr='#a77c34',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(224,185,130,1) 0%,rgba(167,124,52,1) 100%); /* W3C */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Wedge Glossary */
#left-column .glossary-item {		
	border-bottom: 1px solid #ccc;
	padding: 18px 4px;
	margin: 0;
	position: relative;
	overflow: auto;
	
}

#left-column .glossary-item div {			
	display: none;
	line-height: 22px;
	padding: 12px 0;
	font-size: 14px;	
}

#left-column .glossary-item h4 {	
	padding: 0;
	margin: 0;
	cursor: pointer;
}

#left-column .glossary-item  a.more{	
	background: url("../images/shell/up_down_arrow.png") no-repeat scroll right -7px transparent;
	position: absolute;
	bottom: 18px;
	right: 4px;	
	cursor: pointer;
	padding-right: 14px;
	
}

#left-column .expanded a.more{	
	background-position: right 0;
}

/*Majore Championships*/

#left-column #major-champs h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0;
}

#left-column #major-champs ul li {
	list-style: none;
	border-top: 1px solid #CCCCCC;
	width: 382px;	
	line-height: 14px;
	display: inline-block;
	zoom: 1;
	margin: 0;
	padding: 16px 0;
	clear:left;	
}

#left-column #major-champs ul li:first-child {	
	border-top: none;	
}

#left-column #major-champs ul li h4 {	
	width: 70px;
	color: #8C692D;
	font-size: 16px;
	font-weight: bold;	
	float: left;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

#left-column #major-champs ul li p {
	float: left;
	margin: 0;
	line-height: 18px;	
	color: #000;
}

/* Wedges On Tour */
#left-column #wedges-on-tour {
	position: relative;
	margin-bottom: 30px;
}
#left-column #wedges-on-tour > a {
	float: right;	
	color: #FFF;
	text-transform: uppercase;	
	font-size: 12px;
	line-height: 12px;
	padding: 5px 8px 6px 10px;
	text-decoration: none;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%,#383838 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #666666 0%,#383838 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #666666 0%,#383838 100%); /* W3C */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;	
	letter-spacing: 1px;
	margin-bottom: 20px;	
	/*width: 168px;*/
}

#left-column #wedges-on-tour > a span{
	background: url("../images/shell/white_down_arrow.png") no-repeat right 4px;	
	padding-right: 16px;
	
}

#left-column #wedges-on-tour > h3 {
	font-size: 13px;
	text-transform: uppercase;
	float: left;
	width: 485px;
	margin-bottom: 20px;
}

#left-column #wedges-on-tour div#wedges  {		
	clear: both;	
}

#left-column #wedges-on-tour div#wedges > ul {	
}

#left-column #wedges-on-tour div#wedges > ul > li{	
	list-style: none;
	border-bottom: 1px solid #CCC;
	width: 660px;
	overflow: auto;
	padding-top: 10px;
	margin: 0;
	clear: both;
	float: left;
	min-height: 152px; 
}

#left-column #wedges-on-tour div#wedges > ul > li > div{	
	width: 100px;
	float: left;	
}

#left-column #wedges-on-tour div#wedges > ul > li > div h4{	
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 16px;
}

#left-column #wedges-on-tour div#wedges   > ul > li > ul{	
	width: 420px;
	float: left;
	margin: 0 0 0 40px;
	
}

#left-column #wedges-on-tour div#wedges   > ul > li > ul li{	
	list-style: none;
	width: 132px;
	float: left;
	margin: 0;
	padding: 0 6px 0 0;
}

#left-column #wedges-on-tour div#wedges   > ul > li > ul li img{	
	margin: 0;
}

#left-column #wedges-on-tour div#wedges   > ul > li > ul li p{	
	line-height: 16px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 12px;
	margin: 6px 0 12px 4px;
}

#left-column #wedges-on-tour div#wedges   > ul > li > ul li p span{		
	font-weight: normal;
}

#left-column #wedges-on-tour div#wedges > ul > li a.gold-button {			
    font-weight: bold;
    height: 32px;
    line-height: 16px;
    margin: 0 0 10px;
    padding: 4px 10px 4px 10px;
    width: 80px;
}

#left-column #wedges-on-tour div#wedges > ul > li a.gold-button  span{	
	background: url("../images/shell/white_arrow.png") no-repeat scroll right 12px transparent;
	padding: 0;
	margin: 0;	
	display: block;
}

#pagination {	
	text-align: center;
	margin-top: 20px;
}

#pagination > div{	
	display: inline;
}

#pagination a{
	background-color: #C6C6BC;	
	color: #000;		
	font-size: 12px;
	line-height: 12px;
	padding: 5px 9px;
	margin: 0 4px;
	text-decoration: none;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 8px;
	height: 14px;
	display: inline-block;
}

#pagination a:hover{	
	color: #ffffff;	
}

#pagination a.activeSlide{
	background-color: #BB9E72;
	color: #ffffff;
}

#pagination a.previous span{
	background: url("../images/shell/left_arrow.png") no-repeat scroll -7px 3px transparent;	
}

#pagination a.next span{
	background: url("../images/shell/right_arrow.png") no-repeat scroll 0 3px transparent;	
}

#pagination a.previous span,
#pagination a.next span{
	text-indent: -999em;
	width: 7px;
	height: 11px;
	display: block;	
}

#pagination a.previous,
#pagination a.next{
	position: relative;		
}

#pagination a.next{
	padding: 5px 8px 5px 10px;
}

#pagination a.previous:hover span{
	background-position: 0px 3px;
}

#pagination a.next:hover span{		
	background-position: -7px 3px;
}

#pagination a.view-all{	
	position: absolute;
	right: 50px;
	bottom: 0px;
	width: auto;	
}

.on-tour-gallery {
	position: relative;	
	background: none repeat scroll 0 0 #000000;    
    padding: 26px 60px 60px 60px;
	/*height: 596px;*/
    width: 616px;
}

.on-tour-gallery  img{
	display: block;
}

.on-tour-gallery a.previous {
	position: absolute;
	display: block;
	background: url(../images/shell/arrow_circles.png) left top;
	top: 196px;
	left: 0px;
	z-index: 100;
	width: 18px;
	height: 35px;
	text-indent: -9999em;
	overflow: hidden;
}

.on-tour-gallery a.previous:hover {
	background-position: left bottom;
}

.on-tour-gallery a.next {
	position: absolute;
	display: block;
	background: url(../images/shell/arrow_circles.png) right top;
	top: 196px;
	right: 0px;
	z-index: 100;
	width: 18px;
	height: 35px;
	text-indent: -9999em;
	overflow: hidden;
}

.on-tour-gallery a.next:hover {
	background-position: right bottom;
}

.on-tour-gallery .pager-wrapper {
	position: absolute;
	bottom: 20px;
	left: 0;	
	width: 100%;
}

.on-tour-gallery .pager-wrapper .pager {
	margin: 0 auto;
	width: 80%;
	/*border: 1px solid #fff;*/
	text-align: center
}

.on-tour-gallery .pager a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	background: #666;
	margin-right: 10px;
	width: 21px;
	height: 18px;
	line-height: 15px;
	color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
	padding: 2px 6px;	
	text-align: center;
}

.on-tour-gallery .pager a:hover, 
.on-tour-gallery .pager a.activeSlide {
	background: #E0B982;
	color: #000;
}

.on-tour-video {
	background: none repeat scroll 0 0 #000000;
    overflow: hidden;
    padding: 40px 40px;
	width: 465px;
	height: 226px;
}

.on-tour-video ul li{
	float: left;
	margin: 20px 50px 0px;
	width: 132px;
}

.on-tour-video ul li a{
	color: #E0B982;
    display: block;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
}

#left-column .general {
	width: 875px;
	padding: 18px 38px 0 0;	
	min-height: 750px;
}

#right-column .general {
	width: 282px;
	padding-top: 18px;
	*padding-top: 0;
}

#right-column .general h2 {
	font-size: 22px;
	color: #D49E44;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px 0 14px 0;
	font-family: 'PerspectiveSansRegular',Arial;
	*font-family: Arial;
}

#right-column .general a {
	color: #BF9347;
	display: block;
	font-size: 12px;
	margin: 0 0 12px 0;
	
}

#right-column .general a.selected{
	color: #666;
	text-decoration: none;
}

#right-column .general a.gold-button {
	color: #fff;
	margin-top: 4px;
}

#right-column .general a.gold-button span{
    background: url("../images/shell/white_arrow.png") no-repeat scroll right 3px transparent;
    padding-right: 16px;
}

ul#contact li{
	list-style: none;
	width: 300px;
	padding: 0; 
	margin: 0;
	float: left;	
}

ul#contact li:first-child{	
	width: 360px;	
}

ul#contact li strong{
	color: #8C692D;
	font-weight: normal;
	text-transform: uppercase;
}

#left-column legend {
	display: none;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

#left-column.account fieldset p{
	font-size: 12px;
    margin: 18px 0;
}

#left-column.account a{
	color: #BF9347;
}

#left-column.account h3{
	text-transform: uppercase;
}

#left-column.account fieldset label{
	color: #BF9347;
    display: inline-block;
    font-size: 14px;
	font-weight: bold;
    line-height: 16px;
    padding-bottom: 4px;
}

#left-column.account input[type="password"],
#left-column.account input[type="text"]{
	border: 1px solid #A3945B;
    /* border-radius: 3px 3px 3px 3px; */
    display: block;
    height: 22px;
    padding: 2px 0 2px 4px;
    width: 256px;
}

#left-column.account form > label{
	display: block;
	float: none;
}

#left-column.account form > input[type="password"] {
    display: block;
    margin-bottom: 10px;
}



#login {
    float: left;
    margin-left: 0px;
	margin-top: 14px;
    width: 260px;
}

#login a.login-button,
#login a.submit-button,
#register a.signup-button,
#left-column.account a.signup-button {
    /* display: inline-block;
	float: right; */
	font-size: 14px;
	font-weight: bold;
	background: #A12D16;
	color: #fff;
    width: 80px;
	display: block;
	float: none;
	text-indent: 0px;
	text-align: center;
	text-transform: uppercase;
	line-height: 38px;
	text-decoration: none;
	padding: 1px 10px;
}

#register {	    
    float: left;
    margin-left: 100px;
	margin-top: 14px;
    width: 260px;
}

#left-column.account .login-interests tr td{	
    padding-bottom: 20px;	
}

#left-column.account .login-interests tr td input{	
    float: left;
	margin-top: 3px;
	*margin-top: 0;
}

#left-column.account .login-interests tr td label{	
    float: right;
    padding: 0 0 0 10px;
    width: 236px;
	*width: 230px;
	color: #6D5C4C;	
	
}

#left-column.account a.gold-button{	
    color: #fff;
	margin: 0;
}

#left-column.account a.gold-button:hover{	
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%,#383838 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #666666 0%,#383838 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #666666 0%,#383838 100%); /* W3C */	   
}

#left-column.account a.gold-button span{	
    background: url("../images/shell/white_arrow.png") no-repeat scroll right 2px transparent;
	padding-right: 16px;
}
	
#login #forgot_password {
	display: none;
	padding-top: 6px;
}

#left-column.account .profile-interests tr td {	
    width: 300px;
	font-size: 12px;	
	padding-right: 60px;
	vertical-align: top;
}

#left-column.account .profile-interests tr td input{	
    float: left;
	margin-top: 3px;
	*margin-top: 0;
}

#left-column.account .profile-interests tr td label{	
    float: right;
    padding: 0 0 0 10px;
    width: 245px;
	*width: 245px;
	color: #6D5C4C;
}

#left-column.account #profile{	
	padding-top: 12px;
}

#left-column.account #profile a.signup-button{	
	float: right;
	margin: 26px 50px 0 0;
}

#left-column.locator h3 {
	display: none;
}

#left-column.locator img {
	margin: 0;
}

#left-column.locator #advancedsearch #postalcode {
	width: 114px;
	*width: 94px;
	margin-right: 0;
}

#left-column.locator #searchform table.tableborder td.tablebar {
	padding: 0;	
}

#left-column.locator #results table.tableborder td.tablebar {
	padding: 0;
}
/*
ul li:nth-child(5) {
  color: #ccc;
}
*/
/*
#left-column.locator #results  table.tableborder tr:nth-child(2) td.tablebody table tr:nth-child(1) td strong{
	text-transform: uppercase;
}
*/
#left-column.locator #results  table.tableborder tr td.tablebody table tr:first-child td strong{
	font-size: 13px;
	text-transform: uppercase;
}

#left-column.locator #results  table.tableborder tr:nth-child(2) td.tablebody table tr:nth-child(2){
	display: none;
}

#left-column.locator td.tablebar {
    border-top: 1px solid #999999;
	
}

#left-column.locator #searchform table.tableborder td.tablebar img,
#left-column.locator #results table.tableborder td.tablebar img {
	display: none;
}

#left-column.locator #searchform,
#left-column.locator #results{
	width: 660px;
}

#left-column.locator #advancedsearch input[type="text"] {
	width: 216px;	
}

#left-column.locator #searchform table tr td table tr td {
	text-align: left;	
}

#left-column.locator #advancedsearch input[type="submit"] {
	background: url("../images/shell/save_btn.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;    
    font-size: 0;
    height: 28px;
    line-height: 0;
    margin-top: 10px;
    overflow: hidden;
    padding: 0 45px;
    text-indent: -999em;	
	*text-indent: 0px;	
	color: #D49E44;
	
}

#left-column.locator #searchform table tr td.tableheader strong{
	font-size: 22px;
	color: #D49E44;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px 0 14px 0;
	font-family: 'PerspectiveSansRegular',Arial;
	*font-family: Arial;	
	display: block;
	margin-top: -30px;
	*margin-top: -18px;
}

#left-column.locator #searchform table.tableborder td,
 #left-column.locator #results table.tableborder td{
	padding-right: 4px;
	*padding-right: 2px;
}

#left-column.locator #results table.tableborder tr td.tableheader strong{
	display: block;
	padding-right: 10px;
	font-size: 13px;
}
/*
#left-column.locator #searchform table tr td.tablebody table tr td strong,
#left-column.locator #searchform table tr td.tablebody table tr td a{
	color: #8C692D;
	font-weight: bold;
	font-size: 12px;
}

#left-column.locator #searchform table tr td.tablebody table tr td {
	color: #8C692D;
	font-size: 12px;
}
*/
#left-column.profile {
	color: #8C692D;
	font-size: 12px;	
	line-height: 16px;
}

#left-column.profile  p{
	color: #8C692D;
	font-size: 12px;	
	line-height: 16px;
}

#left-column.profile #signups table td span {
    font-weight: bold;
}

#left-column.profile #signups table td p.interests_subtext {
    padding: 4px 0 0 4px;
}

#left-column.profile h3 {
	font-size: 22px;
	color: #D49E44;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px 0 14px 0;
	font-family: 'PerspectiveSansRegular',Arial;
	*font-family: Arial;	
}

#left-column.profile hr {	    
	background-color: #999999;
	color: #999999;	
}

#left-column.profile input,
#left-column.profile select {
    margin-right: 6px;	
}

#left-column.profile select#state {
    margin-bottom: 10px;	
}

#left-column.profile input[type="text"],
#left-column.profile input[type="password"],
#left-column.profile select {	    
	display: inline;
}

#left-column.profile input#province {
	margin-left: 6px;
	width: 236px;
}

#left-column.profile input.forgotpass 
{
    display: inline-block;
    margin-top: 10px;
    padding: 2px;
    line-height: 15px;
}

#left-column.profile label {
	padding-right: 8px;	
}

#left-column.profile #panel_products table.tableborder{
	border: 1px solid #8C692D;
}

#left-column.profile #panel_products table.tableborder td{
	padding-left: 6px;
}

#left-column.profile table.tableborder td{
	padding: 6px 6px 6px 0;
	font-weight: normal;
}

#left-column.profile table.tableborder td.tableheader,
#left-column.profile table.tableborder td.tableheader  table tr td{
	text-transform: uppercase;
	padding: 4px 0 0 0;
}

#left-column.profile table.tableborder td.tablebody table#interests label,
#left-column.profile #signups table tr td,
#left-column.profile #signups table tr td p {
	color: #6D5C4C;
}

#left-column.profile hr {
	display: none;
}

#left-column.profile form table.tableborder td.tableheader strong{
	border-bottom: solid 1px #999;
	display: block;	
}

#left-column.profile form div#email table.tableborder td.tableheader strong{
	border-bottom: none;
	display: inline;	
}

/*#left-column.profile form table.tableborder:first-child td.tableheader {
	border: none;
}

/*#left-column.profile form table.tableborder td.tablebody {
	border-bottom: solid 1px #999;
	padding-bottom: 20px;
}
*/

#left-column.profile form table.tableborder:last-child td.tablebody {
	border: none;
}

#left-column.profile input#saveButton,
#left-column.profile input#saveButton1,
#left-column.profile input#saveButton2,
#left-column.profile input#saveProfileButton,
#left-column.profile input#registerProductButton,
#left-column.profile input#gotoregisterbutton,
#left-column.profile a.editButton,
#left-column.profile input#updateRegistrationButton,
#left-column.profile input#removeRegistrationButton,
#left-column.profile input.unsubscribe,
#left-column.account a.submit-button {
    border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 25px;
    line-height: 0;
    text-indent: -999em;    
}

#left-column.profile input#saveButton,
#left-column.profile input#saveButton1,
#left-column.profile input#saveButton2{
	background: url("../images/myaccount/save.jpg") no-repeat scroll 0 0 transparent;
    width: 80px;
}

#left-column.profile input#saveProfileButton{
	background: url("../images/myaccount/saveprofile.png") no-repeat scroll 0 0 transparent;    
    width: 120px;
}

#left-column.profile input#registerProductButton,
#left-column.profile input#gotoregisterbutton{
	background: url("../images/myaccount/reg_product.png") no-repeat scroll 0 0 transparent;    
    width: 156px;
} 

#left-column.profile a.editButton {
	background: url("../images/myaccount/edit.png") no-repeat scroll 0 0 transparent;    
    width: 56px;
}

#left-column.profile input#updateRegistrationButton {
	background: url("../images/myaccount/update_reg.png") no-repeat scroll 0 0 transparent;    
    width: 176px;
}

#left-column.profile input#removeRegistrationButton{
	background: url("../images/myaccount/remove_reg.png") no-repeat scroll 0 0 transparent;    
    width: 176px;
}

#left-column.profile input.unsubscribe {
	background: url("../images/myaccount/unsubscribe.png") no-repeat scroll 0 0 transparent;    
    width: 116px;
}

#left-column.account a.login-button {
	/* background: url("../images/myaccount/login.png") no-repeat scroll 0 0 transparent; */
	background: #A12D16;
	color: #fff;
    width: 80px;
	display: block;
	float: none;
	text-indent: 0px;
	text-align: center;
	text-transform: uppercase;
	line-height: 38px;
	text-decoration: none;
}

#left-column.account a.submit-button {
	background: url("../images/myaccount/submit.png") no-repeat scroll 0 0 transparent;    
    width: 80px;
}

#left-column.account a.signup-button {
	/* background: url("../images/myaccount/signup.png") no-repeat scroll 0 0 transparent;
    width: 80px; */
}

#left-column.profile input#saveButton:hover,
#left-column.profile input#saveButton1:hover,
#left-column.profile input#saveButton2:hover,
#left-column.profile input#saveProfileButton:hover,
#left-column.profile input#registerProductButton:hover,
#left-column.profile input#gotoregisterbutton:hover,
#left-column.profile a.editButton:hover,
#left-column.profile input#updateRegistrationButton:hover,
#left-column.profile input#removeRegistrationButton:hover,
#left-column.profile input.unsubscribe:hover,
#left-column.account a.login-button:hover,
#left-column.account a.submit-button:hover,
#left-column.account a.signup-button:hover {
	background-position: 0 -25px;
}

/*News page*/
#left-column.news{
	width: 670px;
	padding: 18px 28px 32px 0;
}

#left-column.news ul li > div {
	clear: both;
	overflow: hidden;
	width: 670px;
}

#left-column.news ul li > div span{
	float: right;
	color: #666;
	font-size: 11px;
}

#left-column.news ul li > div h3{
	width: 502px;
	text-transform: uppercase;
	float: left;
	color: #222;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 0 4px 0 0;
}

#left-column.news ul li:first-child {	
	margin: 0;
	padding: 0 0 8px 0;
}

#left-column.news ul li {
	list-style: none;
	font-size: 12px;	
	margin: 0;
	padding: 22px 0 8px 0;
	float: left;
	clear: both;
	border-bottom: 1px solid #999;
	position: relative;
}

#left-column.news ul li a.read-more{
	background: url("../images/shell/brown_right_arrow.png") no-repeat right center;
	padding-right: 14px;
	color: #A2722F;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	float: right;	
	*position: absolute;
	*bottom: 8px;
	*right: 0;
}

#left-column.news ul li p, #left-column.news ul li div.body {
	font-size: 12px;
	margin-bottom: 6px;
	padding: 0 4px;
	width: 662px;
	display: block;	
	line-height: 20px;
	/*overflow: auto;*/
}


#left-column.news ul li img{
	float: left;
	*float: none;
	margin: 0 10px 10px 0;
}

#right-column.news {
	width: 282px;
	padding-top: 18px;
	*padding-top: 0;
}

#right-column.news > div{
	background: #F5EDD9;
	padding: 12px 18px 16px 12px;
	margin: 0;	
	clear: both;
	font-size: 12px;
	overflow: auto;	
}

#right-column.news div#feeds{
	background: none;
	padding: 12px 0 0 0;
	border-top: 1px solid #999;
	margin-top: 20px;
}

#right-column.news > div a.read-more{
	background: url("../images/shell/brown_right_arrow.png") no-repeat right center;
	padding-right: 14px;
	color: #A2722F;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	font-size: 12px;		
	float: left;
	margin: 18px 0 0 0;
	clear: both;
}

#right-column.news h2 {
	font-size: 22px;
	color: #D49E44;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px 0 14px 0;
	font-family: 'PerspectiveSansRegular',Arial;
	*font-family: Arial;
}

#right-column.news div#feeds a {
	color: #BF9347;
	display: block;
	font-size: 12px;
	margin: 0 0 12px 12px;
	
}

#right-column.news a.selected{
	color: #666;
	text-decoration: none;
}

/*Videos Page*/
#vidGallery-wrapper {
	position: relative;
	clear: both;
	/*min-height: 396px;
	*min-height: 414px;*/
}
#vidGallery {
    background-color: #000000;    
    font-size: 12px;    
	width: 995px;
    padding: 30px 0 16px 25px;	
	overflow: auto;	
	/*position: absolute;	
	top: -12px;
	*top: 0;*/
}

#vidGallery_right {
    padding-left: 52px;
    width: 355px;
	margin-top: -6px;
}

#vidGallery_left, #vidGallery_right {
    float: left;	
}

#vidGallery_left {
    width: 546px;	
}

#vidGallery_left #videoWrapper {
    color: #000000;
    height: 330px;
    margin-bottom: 10px;
}

#vidGallery_left #videoPlayer {
    color: #000000;
}

#vidGallery_left a.rate {
    background-position: 0 0;
}

#vidGallery_left a {
    background: url("../images/videos/actionBar_bg.gif") no-repeat scroll left top transparent;
    color: #999999;
    display: inline-block;
    height: 22px;
    line-height: 24px;
    margin-left: 0;
    margin-right: 15px;
    padding-left: 50px;
	text-decoration: none;
}

#vidGallery_left a.rate:hover {
    background-position: 0 -22px;
}

#vidGallery_left a:hover {
    color: #ffffff;
	text-decoration: none;
}

#vidGallery_left a.embed {
    background-position: 0 -44px;
}

#vidGallery_left a.embed:hover {
    background-position: 0 -44px;
}

#vidGallery_left a.share {
    background-position: 0 -88px;
}

#vidGallery_left a.share:hover {
    background-position: 0 -110px;
}

#vidGallery_left a.email {
    background-position: 0 -132px;
}

#vidGallery_left a.email:hover {
    background-position: 0 -154px;
}

#vidGallery_left a.youtube {
    background-position: 0 -176px;
}

#vidGallery_left a.youtube:hover {
    background-position: 0 -198px;
}

#vidGallery_right h1 {
    color: #FFFFFF;    
    font-size: 20px;
}

#vidGallery_right #starBar {
    height: auto;
    padding: 10px 0 5px 0;
}

.threehalfstar {
    background-position: 0 -224px;
}

.rating {
    background: url("../images/videos/star-matrix_sm.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 16px;
    list-style: none outside none;
    margin: 0 0 0;
    padding: 0;
    position: relative;
    width: 75px;
}

#vidGallery_right #starBar #rating_result {
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 10px;
}

#vidGallery_right #starBar #rating_result {
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 10px;
}

#vidGallery_right #caption {
    min-height: 40px;
	padding-top: 8px;
	clear: both;
	font-size: 13px;
}

#vidGallery_right p, #vidGallery_right td {
    color: #999999;
}

#vidGallery #playerMenu {
    padding-top: 10px;
}

#vidGallery_right #playerMenu fieldset {
    border: 0 none;
    float: left;    
    font-size: 12px;
    margin-bottom: 1px;
}

#vidGallery_right #playerMenu fieldset label {
    color: #CCCCCC;
    font-weight: bold;
    padding-right: 5px;
}

#vidGallery_right select#vidTag {
    width: 150px;
}

#vidGallery_right #playerMenu #video-thumbs {
    clear: both;
}

#vidGallery_right #playerMenu ul.playerThumbs li {
    float: left;
    margin: 10px 0 0;
    padding-right: 15px;
    width: 161px;
}

#vidGallery_right #playerMenu ul.playerThumbs li a {
    color: #999999;
    text-decoration: none;
}

#vidGallery_right #playerMenu ul.playerThumbs li a:hover {
    color: #ffffff;    
}

#vidGallery_right #playerMenu ul.playerThumbs li span.image_holder {
    height: 74px;
    overflow: hidden;
    width: 161px;
}

#vidGallery_right #playerMenu ul.playerThumbs li span.caption {
    display: block;
    font-size: 11px;
    padding-left: 5px;
    padding-top: 5px;
}

#vidGallery_right #playerMenu ul.playerThumbs li a span {
    cursor: pointer;
    display: block;
}

#vidGallery_right #playerMenu ul.playerThumbs li span.image_holder img {
    margin-left: -10px;
    margin-top: -10px;
}

#vidGallery_right #playerMenu #pagination {    
    padding: 0;
	clear: both;
	
}

#vidGallery_right #playerMenu #pagination a{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	background: #666;
	margin-right: 10px;
	line-height: 15px;
	color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
	padding: 2px 6px;	
	text-align: center;
}

#vidGallery_right #playerMenu #pagination a:hover,
#vidGallery_right #playerMenu #pagination a.activeSlide {
    background: #E0B982;
	color: #000;
}

#vidGallery_right #playerMenu #pagination a.next,
#vidGallery_right #playerMenu #pagination a.previous {
    display: none;
}
	
object {
    outline: 0 none;
}

#left-column.videos {    
    position: relative;    
}

#left-column.videos #video-results-top {    
    min-height: 58px;
}

#left-column.videos ul.tabs {    
    margin-top: 0px;
}

#left-column.videos #searchBox {    
	position: absolute;
	top: 12px;    
    right: 32px;    
}

#left-column.videos #searchBox #videoSearch {
    background: url("../images/videos/search_bg.gif") no-repeat scroll left center transparent;
    border: medium none;
    color: #333333;
    height: 17px;
    line-height: 17px;
    padding: 4px 0 1px 10px;
    vertical-align: middle;
    width: 143px;
	font-size: 11px;
	font-weight: bold;
}

#left-column.videos #searchBox #videoSearchButton {
    vertical-align: middle;
}

#left-column.videos div.tab-content{
    overflow: auto;
	padding: 0 0 80px 8px;
}

#left-column.videos div.tab-content div ul li{
    list-style: none;
	float: left;
	width: 182px;
	margin: 14px 26px 10px 0;
	padding: 0;
	min-height: 130px;
}

#left-column.videos div.tab-content div ul li#noVideoResults{
    width: auto;
}

#left-column.videos div.tab-content div ul li a{
    text-decoration: none;
}

#left-column.videos div.tab-content div ul li img{
   display: block;
   margin: 0;
}

#left-column.videos div.tab-content div ul li span{
	color: #666666;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 6px 0;
	line-height: 14px;
}

.zoom_div {
    padding: 20px;
	font-size: 12px;
}

.zoom_div h2 {
    font-size: 20px;
    margin: 0 0 10px;
}

#sharing_links {
	width: 420px;
}

#sharing_links li {
	float: left;
	width: 105px;	
	margin-bottom: 10px;
}

#sharing_links li a {
	color: #000;
	text-decoration: none;
	padding-left: 20px;
}

#sharing_links li a {
	color: #000;
	text-decoration: none;
}

#sharing_links li a.facebook { background: url(/images/videos/facebook.jpg) no-repeat; }
#sharing_links li a.myspace { background: url(/images/videos/myspace.jpg) no-repeat; }
#sharing_links li a.digg { background: url(/images/videos/digg.jpg) no-repeat; }
#sharing_links li a.reddit { background: url(/images/videos/reddit.jpg) no-repeat; }
#sharing_links li a.twitter { background: url(/images/videos/twitter.jpg) no-repeat; }
#sharing_links li a.buzz { background: url(/images/videos/buzzup.jpg) no-repeat; }
#sharing_links li a.gbookmarks { background: url(/images/videos/gbookmarks.jpg) no-repeat; }
#sharing_links li a.delicious { background: url(/images/videos/delicious.jpg) no-repeat; }
#sharing_links li a.ybookmarks { background: url(/images/videos/ybookmarks.jpg) no-repeat; }
#sharing_links li a.stumbleupon { background: url(/images/videos/stumbleupon.jpg) no-repeat; }
#sharing_links li a.live { background: url(/images/videos/live.jpg) no-repeat; }
#sharing_links li a.linkedin { background: url(/images/videos/linkedin.jpg) no-repeat; }

#sharing_links li a:hover {
	color: #000;
	text-decoration: underline;
}

#email_form form label {
	display: block;
}

#email_form form fieldset {
    margin: 0 0 10px;
}

#email_form form fieldset,
#email_form form img {
    border: 0 none;
}
/* Product Page (Spin Milled)*/
#left-column .wedge {
	padding: 0;
}

#wedge-specs {
	margin-bottom: 20px;
}


#club_specs {
    width: 672px;
	font-size: 12px;
}

#club_specs thead tr th {
    padding: 15px 0 15px;
	font-size: 13px;
}

#club_specs thead th {    
    border-bottom: 1px solid #CCCCCC;    
    text-align: center;
    vertical-align: top;
	font-weight: bold;
}

#club_specs tbody td,
#club_specs tbody th {    
    text-align: center;
	height: 50px;
	font-size: 13px;
	vertical-align: middle;
}

#club_specs tbody tr.brown {
	background-color: #E9CEA7;	
}

#club_specs tbody tr.brown  td{	
	border-left: 1px solid #ffffff;
}

#club_specs tbody tr.brown td:first-child {	
	border-left: none;
}

#wedge-gallery {
    overflow: auto;
	padding: 28px 0px 30px 38px;
}

#wedge-gallery ul.gallery_list li {
    list-style: none;
    float: left;
    margin: 0 10px 19px 0;
    min-height: 125px;
    width: 132px;
	  line-height: 16px;
}

#wedge-gallery ul.gallery_list li.divider 
{
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  float: none;
  clear: both;
  min-height: 1px;
  margin: 0px;
}

#wedge-gallery ul.gallery_list li a {
    color: #666666;
    font-size: 13px;
    text-decoration: none;
}

#wedge-gallery ul.gallery_list li a img {
    border: 1px solid #cccccc;
	margin: 0;
}

#wedge-gallery ul.gallery_list li a:hover img{
    border: 2px solid #E0B982;
}

#wedge-gallery ul.gallery_list li a span {
    color: #666666;
    display: block;
}

#wedge-gallery ul.gallery_list li a:hover span{
    color: #000;
	font-weight: bold;
}

#left-column .tab-content #imageViewer {
	padding: 18px 0 20px 24px;;    
}

#left-column .tab-content #imageViewer div {
	display: block;	
}

#left-column .tab-content #imageViewer .gallery_lg {
    border: 1px solid #CCCCCC;
    margin: 0;
    padding: 15px 0 0;
    width: 605px;
	clear: both;
}
#left-column .tab-content #imageViewer div.gallery_zoom {
    padding: 0 0 0 20px;
    width: 575px;
	font-size: 12px;
}

#left-column .tab-content #imageViewer div.image_enlarged {
    margin: 28px 0 0;
    padding: 0;
}

#left-column .tab-content #imageViewer div.gallery_zoom span {
    font-weight: bold;
    padding: 5px 10px 0 0;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul {
    width: 64px;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li {
    width: 32px;
	list-style: none;
	margin: 0;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li a {
    background: url("../images/shell/zoom_buttons.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 24px;
    text-indent: -9999px;
    width: 25px;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li a.zoom_in {
    background-position: 0 0;
    margin: 0 7px 0 0;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li a.zoom_in:hover {
    background-position: 0 -24px;    
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li a.zoom_out {
    background-position: -25px 0;
}

#left-column .tab-content #imageViewer div.gallery_zoom ul li a.zoom_out:hover {
    background-position: -25px -24px;
}

#left-column .tab-content #imageViewer div.gallery_zoom, 
#left-column .tab-content #imageViewer div.gallery_zoom span, 
#left-column .tab-content #imageViewer div.gallery_zoom ul,
#left-column .tab-content #imageViewer div.gallery_zoom ul li {
    float: left;
}

#left-column .tab-content #imageViewer div.gallery_zoom a.gallery_close {
    background: url("../images/shell/gallery_close.jpg") no-repeat scroll left top transparent;
    display: inline-block;
    float: right;
    height: 28px;
    text-indent: -9999px;
    width: 28px;
}

#left-column .tab-content #imageViewer div.gallery_zoom a.gallery_close:hover{
	background-position: 0 -28px;
}

#left-column .tab-content #imageViewer #gallery {
    margin: 0;
    padding: 0;
    position: relative;
    width: 670px;
}

#left-column .tab-content #imageViewer #gallery-pagination {
	height: 150px;
    margin: 0 0 0 -8px;
    overflow: hidden;
    padding: 0;
    position: relative;    
}
#left-column .tab-content #imageViewer #gallery-pagination a.previous,
#left-column .tab-content #imageViewer #gallery-pagination a.next {
    display: block;
    height: 25px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50px;
    width: 26px;
}

#left-column .tab-content #imageViewer #gallery-pagination a.previous:hover,
#left-column .tab-content #imageViewer #gallery-pagination a.next:hover {
    background-position: 0 -25px;
}

#left-column .tab-content #imageViewer #gallery-pagination a.previous {
    background: url("../images/shell/flipper_left_w.jpg") no-repeat scroll left top transparent;
}

#left-column .tab-content #imageViewer #gallery-pagination a.next {
    background: url("../images/shell/flipper_right_w.jpg") no-repeat scroll left top transparent;
    left: 608px;
}


#left-column .tab-content #imageViewer #gallery .pagination_scroller {    
    overflow: visible;
	min-height: 150px;
	margin: 0 0 0 30px;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list {
    width: 568px;
	margin-left: 8px;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list li {
    float: left;
    margin: 0 10px 20px 0;
    min-height: 125px;
    width: 132px;
	list-style: none;
}
#left-column .tab-content #imageViewer #gallery ul.gallery_list li a {
	display: block;
    padding-top: 12px;
	text-decoration: none;
	color: #666666;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list li span {
	display: block;
	color: #666666;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list li a img {
    border: 1px solid #CCCCCC;
	margin: 0;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list a:hover, 
#left-column .tab-content #imageViewer #gallery ul.gallery_list li.selected a {
    background: url("../images/shell/gallery_selected.jpg") no-repeat scroll center 1px transparent;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list li a:hover img, 
#left-column .tab-content #imageViewer #gallery ul.gallery_list li.selected a img {
    border: 3px solid #E0B982;
}

#left-column .tab-content #imageViewer #gallery ul.gallery_list li a:hover span, 
#left-column .tab-content #imageViewer #gallery ul.gallery_list li.selected a span {
    color: #000;
	font-weight: bold;
}

#left-column #searched-videos {
    display: none;
    position: relative;
}

#left-column #searched-videos > div{
    display: block; 
}

#left-column #searched-videos.tab-content div {
    display: block;
}

#left-column #searched-videos a#backToVideosLink {
    position: absolute;
    left: 10px;
    bottom: 10px;
    font-size: 13px;
    color: #666666;
    text-decoration: underline;
}

#left-column p.error, #left-column #errors ul li 
{
  color: red;
}

/************** Pop Up CSS *******************/
#simplemodal-container
{
    height: 450px;
    width: 600px;
    color: #000;
    background-color: #FFF;
    border: 0px none;
    padding: 12px;
}
table.CookiePopUp
{
}
table.CookiePopUp th, table.CookiePopUp td
{
    border: 1px solid #CECECE;
    line-height: normal !important;
    padding: 10px !important;
    vertical-align: top;
}
table.CookiePopUp th
{
    font-weight: bold;
    text-transform: uppercase;
}
table.CookiePopUp td
{
}
/************* End Pop Up CSS*****************/